@charset "utf-8";

/*===================
共通
===================*/
.hover--opacity {
  transition: 0.3s;
}
.hover--opacity:hover {
  opacity: 0.7;
}

/*===================
アーカイブ
===================*/
.archive-news__item + .archive-news__item {
  margin-top: 7px;
}
.archive-news__link {
  padding: 11px 22px;
  border-radius: 10px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 30px;
  background: #fef6f0;
  transition: background-color 0.2s ease;
}
.archive-news__link:hover {
  background: #fde8da;
}
.archive-news__noPost {
  font-size: 14px;
  line-height: 1.5;
  color: #514a51;
}
.archive-news__date {
  font-size: 14px;
  line-height: 1.5;
  color: #514a51;
}
.archive-news__title {
  font-size: 14px;
  line-height: 1.5;
  color: #f2984f;
  text-decoration: underline;
}
/*===================
シングル
===================*/
.single-news__titleBox {
  padding-bottom: 16px;
  border-bottom: 1px solid #f2984f;
  margin-bottom: 60px;
}
.single-news__date {
  font-size: 14px;
  line-height: 1.5;
  color: #514a51;
}
.single-news__title {
  font-size: 19px;
  line-height: 1.5;
  color: #514a51;
}
.single-news__inner {
  max-width: 804px;
  margin: 0 auto;
}
.post-share {
  padding-top: 36px;
  padding-bottom: 36px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-top: 100px;
}

.post-share__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 50px;
}

.post-share__list-item {
  display: block;
}

.post-share__list-item.--fb {
  width: 36px;
}

.post-share__list-item.--x {
  width: 30px;
}

.post-share__title {
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  color: #f2984f;
  margin-bottom: 30px;
}
